uuid: c114099b-16a0-435d-be59-3bf16e39f1af
langcode: en
status: true
dependencies:
  module:
    - config
id: config_sync.module.config
snapshotSet: config_sync
extensionType: module
extensionName: config
items: {  }
